1. Jeffwo's Avatar
    "This app requires iOS 4.3" This is the message I see when I try to upgrade my Zynga Poker game.


    I need to update to a newer firmware to run certain apps. What is the simplest upgraade I can make and not screw up my phone (3Gs 4.2.1/5.15.04)?

    I want to still be able to jailbreak and unlock this phone. Should I install custom firmare? If so which one?

    Should I do something altogether different?

    Thanks,
    Jeff

    .
    2013-03-13 10:48 AM
  2. 2k1's Avatar
    I would consider doing a factory unlock if you can. What's ya carrier? Then ya dont have to worry about ya baseband anymore.
    2013-03-13 12:59 PM
  3. Jeffwo's Avatar
    I would consider doing a factory unlock if you can. What's ya carrier? Then ya dont have to worry about ya baseband anymore.
    My carrier is AT&T. How do I do a factory unlock?
    2013-03-13 04:01 PM
  4. 2k1's Avatar
    Check this guy out he is a mod on here did plenty of people's phone already on the site.

    http://ideviceguys.com/unlocks/
    2013-03-13 04:08 PM
LINK TO POST COPIED TO CLIPBOARD